RubyGems Navigation menu

informant-rails 2.5.0

The Informant tracks what users do wrong in your forms so you can make them better.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.5.0 - June 13, 2022 (8 KB)
  2. 2.4.0 - December 18, 2021 (8 KB)
  3. 2.3.0 - December 09, 2021 (8 KB)
  4. 2.2.0 - May 31, 2020 (8 KB)
  5. 2.1.0 - March 07, 2019 (9.5 KB)
Show all versions (28 total)

Runtime Dependencies (2):

informant-common ~> 1.2.0
rails >= 5.2.0, < 8.0.0

Development Dependencies (1):

appraisal >= 0

Owners:

Pushed by:

Authors:

  • Informant, LLC

SHA 256 checksum:

353f38b449849255334708cd29f9f5ac2771e1f87818f9f92176f3c29a091cbf

Total downloads 80,398

For this version 1,134

License:

MIT

Required Ruby Version: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Links: